/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 4 version
*/

/* Formulaire */

form.row.d-flex.justify-content-center {
    margin: 3rem 0;
}

label {
    text-align: center;
}

.row_contact {
    min-height: 60vh;
}

form {
    margin: 5rem 0rem;
}

#form_submit {
    color: white;
    background-color: #090b33;
    border-radius: 1rem;
    padding: .5rem;
    border: none;
    width: 110%;
    font-weight: 500;
    -webkit-transition: all 450ms;
    -o-transition: all 450ms;
    transition: all 450ms;
}

#form_submit:hover {
    color: white;
    background-color: #ff5401;   
    font-weight: 600;
    -webkit-transform: scale(1.2);
        -ms-transform: scale(1.2);
            transform: scale(1.2);    
}

#form_submit:active {
    outline-style:none;   
}

input#form_name.form-group, input#form_email.form-group, textarea#form_message.form-group {
    border-top: none;
    border-left: none;
    border-right: none;
    min-width: 70%;
}

input#form_name.form-group.col-10.col-md-7.col-lg-4:focus, input#form_email.form-group:focus, textarea#form_message.form-group:focus {  
    outline: none;
    border-bottom: solid #ff5401;
}

input#form_name.form-group:not(:focus):invalid, input#form_email.form-group:not(:focus):invalid, textarea#form_message.form-group:not(:focus):invalid {
}

label {
    font-weight: 900;
    font-size: 1.3rem;
}